ARTag: This evaluation library has expired

Mar 12, 2009 at 12:41 AM
When I try to run tutorial 8, y receive this message in the prompt. Is there a way to resolve this issue? The readme of artag says that the library should work until December 2009.
Thanks!
Coordinator
Mar 12, 2009 at 6:41 PM
That's a problem with ARTag distribution. The ARTag package from http://www.artag.net/sdk_download/artag_sdk_download.php should be updated, and it should work until Dec 2009. If there is a problem, please consult with Mark Fiala, who is the developer of ARTag.